Bug 1276336 - CVE-2015-8792 libebml: Usa-after-free vulnerability in EblMaster::Read() [fedora-all]
CVE-2015-8792 libebml: Usa-after-free vulnerability in EblMaster::Read() [fed...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libebml (Show other bugs)
22
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2015-8789
  Show dependency treegraph
 
Reported: 2015-10-29 09:37 EDT by Adam Mariš
Modified: 2016-02-01 03:39 EST (History)
5 users (show)

See Also:
Fixed In Version: libebml-1.3.3-1.fc23, libebml-1.3.3-1.fc22, libebml-1.3.3-1.fc21
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 08:20:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2015-10-29 09:37:49 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]
Comment 1 Adam Mariš 2015-10-29 09:38:01 EDT
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1276332,1276336

# Description of your update
notes=Security fix for 

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link instead:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1276332,1276336
Comment 2 Dominik 'Rathann' Mierzejewski 2015-11-19 08:20:48 EST
This was fixed already and went to stable on Nov 1st (F23) and 8th (F22, F21):
https://bodhi.fedoraproject.org/updates/FEDORA-2015-475938e188
https://bodhi.fedoraproject.org/updates/FEDORA-2015-53c28a7f10
https://bodhi.fedoraproject.org/updates/FEDORA-2015-3b6f22ab4b

I wasn't aware of this bug report so I didn't mention it in the updates.

Note You need to log in before you can comment on or make changes to this bug.